@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
	margin-left: 0;
}
.hide_tablet {
	display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: none !important;
	background: none !important;
	font-weight: bold;
	color: #ffffff;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: none !important;
	background: none !important;
	font-weight: normal;
	color: #ffffff;
}
#Buttonlg1, #Buttonlg2, #Buttonlg3, #Buttonlg4, #Buttonlg5, #Buttonlg6, #Buttonlg7, #Buttonlg8, #Buttonlg9, #Buttonlg10, #Buttonlg11, #Buttonlg12 {
	display: none;
}
#Buttonlg1 img, #Buttonlg2 img, #Buttonlg3 img, #Buttonlg4 img, #Buttonlg5 img, #Buttonlg6 img, #Buttonlg7 img, #Buttonlg8 img, #Buttonlg9 img, #Buttonlg10 img, #Buttonlg11 img, #Buttonlg12 img, #initialButtonLg img {
	margin: auto;
}
#Button1, #Button2, #Button3, #Button4, #Button5, #Button6, #Button7, #Button8, #Button9, #Button10, #Button11, #Button12 {
	float: left;
	width: 140px;
	font-family: "Times New Roman", Cambria, "Hoefler Text", "Liberation Serif", Times, serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff; /*-webkit-transition: all 0.15s ease 0.1s;
	-o-transition: all 0.15s ease 0.1s;
	transition: all 0.15s ease 0.1s;*/
}
#Button1 img, #Button2 img, #Button3 img, #Button4 img, #Button5 img, #Button6 img, #Button7 img, #Button8 img, #Button9 img, #Button10 img, #Button11 img, #Button12 img {
	width: 125px;
	margin: 0px auto;
}
#Button1:hover, #Button2:hover, #Button3:hover, #Button4:hover, #Button5:hover, #Button6:hover, #Button7:hover, #Button8:hover, #Button9:hover, #Button10:hover, #Button11:hover, #Button12:hover {
}
.adContainer {
	width: 823px;
	margin: 0px auto;
	color: #fff;
	background: #000;
	padding:10px;
}
.ButtonContainer, #Buttonset1 {
	width: 710px;
	margin: 5px auto;
	height: 300px;
}
#ButtonLgContainer {
	width: 800px;
	height: 240px;
	margin: 4px auto;
	overflow: hidden;
	border: 1px solid #000;
	text-align: center;
	font-family: "Times New Roman", Cambria, "Hoefler Text", "Liberation Serif", Times, serif;
	font-weight: bold;
	font-size: 16px;
}
#ButtonLgContainer p {text-align:center;}
table.contentpaneopen {
margin-left: 4px;
margin-top: 4px;
}
 p.homeText {
text-align:center !important;}
.impact {font-family: impact, "Impact", "Times New Roman"; 
letter-spacing:1px; font-weight:normal; }